/*     227459 : 공백      */
.solid_line__227459__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__227459__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__227459__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__227459__ {height:20px;}
}

/*     227449 : 타이틀 텍스트      */
.title__227449__ {font-size:0}
.title__227449__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:29px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__227449__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__227449__.style_top p {padding-top:10px}
.title__227449__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__227449__.style_right p {padding-right:14px}
.title__227449__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__227449__.style_bottom p {padding-bottom:12px}
.title__227449__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__227449__.style_left p {padding-left:14px}
.title__227449__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__227449__.style_circle1 p {padding-left:18px}
.title__227449__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__227449__.style_circle2 p {padding-left:18px}
.title__227449__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__227449__ p {font-size:40px; }
	.title__227449__.style_top p:before {width:24px}
	.title__227449__.style_right p:before {height:24px}
	.title__227449__.style_bottom p:before {width:24px}
	.title__227449__.style_left p:before {height:24px}
}

/*     227451 : 공백      */
.solid_line__227451__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__227451__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__227451__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__227451__ {height:20px;}
}

/*     227450 : 타이틀 텍스트      */
.title__227450__ {font-size:0}
.title__227450__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__227450__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__227450__.style_top p {padding-top:10px}
.title__227450__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__227450__.style_right p {padding-right:14px}
.title__227450__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__227450__.style_bottom p {padding-bottom:12px}
.title__227450__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__227450__.style_left p {padding-left:14px}
.title__227450__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__227450__.style_circle1 p {padding-left:18px}
.title__227450__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__227450__.style_circle2 p {padding-left:18px}
.title__227450__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__227450__ p {font-size:26px}
	.title__227450__.style_top p:before {width:24px}
	.title__227450__.style_right p:before {height:24px}
	.title__227450__.style_bottom p:before {width:24px}
	.title__227450__.style_left p:before {height:24px}
}

/*     227458 : 공백      */
.solid_line__227458__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__227458__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__227458__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__227458__ {height:20px;}
}

/*     227456 : 이미지 + 설명 리스트      */
.text_list__227456__ {overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;background:#ffffff;}
.text_list__227456__:before {content: '';display: block;clear: both;list_content:''; position:absolute; top:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__227456__:after {content: '';display: block;clear: both;list_content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__227456__ .list_img {margin-bottom:20px; text-align:center; margin-right:20px;}
.text_list__227456__ .list_img .inner img {vertical-align:top;}
.text_list__227456__ .list_img .inner p {margin: 0;padding:0;font-size: 16px;font-weight: normal;color: #444444;}
.text_list__227456__ .list_cont {    text-align: center; margin:0; padding:0;vertical-align:top;font-size: 22px;color: #777777;}
.text_list__227456__ .btn_wrap {margin-top: 20px;text-align: center;}
.text_list__227456__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;}
.text_list__227456__ .btn_wrap .btn1{font-size: 16px;color: #ffffff;background: #3372b8;}
.text_list__227456__ .btn_wrap .btn2{font-size: 14px;color: #777777;background: #f2f2f2;}

@media all and (min-width:768px){
	.text_list__227456__ {padding: 26px 135px 26px 0;margin-bottom:0;}
	.text_list__227456__ .list_img {display: table;float: left;width: 200px;height: 100%;margin: auto 0;padding-right: 25px;border-right: 1px solid #dedede;}
	.text_list__227456__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__227456__ .list_img .inner p {font-size: 16px;}
	.text_list__227456__ .list_cont {    text-align: left; overflow: hidden;padding-left: 25px;font-size: 22px;}
	.text_list__227456__ .btn_wrap {display: table;position: absolute;right: 0;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__227456__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
	.text_list__227456__ .btn_wrap a.btn {display: block;}
	.text_list__227456__ .btn_wrap a.btn:first-child {}
}


/*     227454 : 공백      */
.solid_line__227454__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__227454__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__227454__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__227454__ {height:20px;}
}

/*     227452 : 장문 텍스트      */
.textarea__227452__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__227452__ p {font-size:19px}
}

/*     227461 : 공백      */
.solid_line__227461__ {box-sizing:border-box; display:block; position:relative; width:100%; height:200px;}
.solid_line__227461__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__227461__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__227461__ {height:20px;}
}

/*     227460 : 이미지      */
.img__227460__ {max-width:100%}
.img__227460__ * {box-sizing:border-box}
.img__227460__ a {display:block;vertical-align:top}
.img__227460__ img {width:px;vertical-align:top}

